GEDIT(1)

NAME
gedit - a general-purpose text editor

SYNOPSIS
gedit [OPTION...] [FILE...] [+LINE[:COLUMN]]
gedit [OPTION...] -

DESCRIPTION
gedit is an easy-to-use and general-purpose text editor. Its development started in 1998, at the beginnings of the GNOME project, with a good integration with that desktop environment. You can use it to write simple notes and documents, or you can enable more advanced features that are useful for software development.

OPTIONS

--encoding
    Set the character encoding to be used for opening the files listed on the command line.

--list-encodings
    Display list of possible values for the encoding option and exit.

--new-window
    Create a new toplevel window in an existing instance of gedit.

--new-document
    Create a new document in an existing instance of gedit.

-s, --standalone
    Run gedit in standalone mode.

-w, --wait
    Open files and block the gedit process.

--help
    Prints the command line options.

--version
    Output version information and exit.

FILE
    Specifies the file to open when gedit starts. If this is not specified, gedit will load a blank file with an "Unsaved Document" label. Multiple files can be loaded if they are separated by spaces. gedit also supports handling of remote files. For example, you can pass the location of a webpage to gedit , like "http://www.gnome.org", or load a file from a FTP server, like "ftp://ftp.gnome.org/robots.txt".

-   gedit will read from stdin

+LINE
    For the first file, go to the line specified by LINE (do not insert a space between the "+" sign and the number). If LINE is missing, go to the last line.

COLUMN
    For the first file, go to the column specified by COLUMN. If COLUMN is missing, go to the first column.

BUGS
If you find a bug, please report it at the GNOME bug tracker. See: https://wiki.gnome.org/Apps/Gedit/ReportingBugs

AUTHORS
Paolo Borelli
Sébastien Wilmet
Ignacio Casal Quinteiro
Jesse van den Kieboom
Paolo Maggi
and many others.